.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.817871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126378,0.369509,0,0);}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.172344px;}
.ls2e{letter-spacing:-0.104208px;}
.ls1{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.092184px;}
.ls21{letter-spacing:-0.088176px;}
.ls2c{letter-spacing:-0.084168px;}
.ls24{letter-spacing:-0.080160px;}
.ls29{letter-spacing:-0.076152px;}
.ls23{letter-spacing:-0.072144px;}
.ls28{letter-spacing:-0.068136px;}
.lse{letter-spacing:-0.060120px;}
.ls27{letter-spacing:-0.056112px;}
.ls2a{letter-spacing:-0.052104px;}
.ls2b{letter-spacing:-0.048096px;}
.lsd{letter-spacing:-0.044088px;}
.ls25{letter-spacing:-0.040080px;}
.ls20{letter-spacing:-0.038400px;}
.ls32{letter-spacing:-0.038123px;}
.ls1c{letter-spacing:-0.036072px;}
.ls6{letter-spacing:-0.033600px;}
.ls8{letter-spacing:-0.032064px;}
.ls16{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.025632px;}
.ls1b{letter-spacing:-0.024048px;}
.ls19{letter-spacing:-0.020040px;}
.ls31{letter-spacing:-0.017730px;}
.ls17{letter-spacing:-0.016032px;}
.ls1e{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.012024px;}
.ls1f{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.008016px;}
.ls13{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004008px;}
.ls7{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.012024px;}
.ls1d{letter-spacing:0.012816px;}
.lsa{letter-spacing:0.016032px;}
.ls18{letter-spacing:0.020040px;}
.ls2d{letter-spacing:0.024048px;}
.ls4{letter-spacing:0.027960px;}
.ls1a{letter-spacing:0.028056px;}
.lsb{letter-spacing:0.032064px;}
.ls15{letter-spacing:0.036072px;}
.ls5{letter-spacing:0.044736px;}
.ls10{letter-spacing:0.052104px;}
.ls11{letter-spacing:0.056112px;}
.ls26{letter-spacing:0.084168px;}
.ls2f{letter-spacing:24.865632px;}
.ls2{letter-spacing:135.130128px;}
.ls30{letter-spacing:1022.064048px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,255),0 0.015em rgb(0,0,255),0.015em 0 rgb(0,0,255),0 -0.015em  rgb(0,0,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-0.392784px;}
.ws27{word-spacing:-0.364728px;}
.ws53{word-spacing:-0.360720px;}
.ws22{word-spacing:-0.316632px;}
.ws42{word-spacing:-0.312624px;}
.ws46{word-spacing:-0.180360px;}
.wse{word-spacing:-0.148296px;}
.ws1d{word-spacing:-0.128256px;}
.ws51{word-spacing:-0.116232px;}
.ws9{word-spacing:-0.112224px;}
.ws10{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.104208px;}
.ws3f{word-spacing:-0.100200px;}
.ws32{word-spacing:-0.092184px;}
.ws41{word-spacing:-0.088176px;}
.ws1{word-spacing:-0.086400px;}
.ws8{word-spacing:-0.084168px;}
.ws3e{word-spacing:-0.080160px;}
.ws4c{word-spacing:-0.076152px;}
.ws4a{word-spacing:-0.072144px;}
.ws7{word-spacing:-0.064128px;}
.ws50{word-spacing:-0.060120px;}
.ws45{word-spacing:-0.056112px;}
.wsc{word-spacing:-0.052104px;}
.ws4f{word-spacing:-0.048096px;}
.ws4e{word-spacing:-0.044088px;}
.ws49{word-spacing:-0.040080px;}
.ws4b{word-spacing:-0.028056px;}
.ws48{word-spacing:-0.024048px;}
.ws4d{word-spacing:-0.020040px;}
.ws2{word-spacing:-0.019224px;}
.ws44{word-spacing:-0.008016px;}
.ws47{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.016776px;}
.ws40{word-spacing:0.120000px;}
.ws3c{word-spacing:0.136272px;}
.ws5{word-spacing:0.139200px;}
.ws52{word-spacing:0.164328px;}
.ws30{word-spacing:0.853704px;}
.ws31{word-spacing:1.102200px;}
.ws2e{word-spacing:1.110216px;}
.ws17{word-spacing:1.370736px;}
.ws3d{word-spacing:1.787568px;}
.ws13{word-spacing:1.815624px;}
.ws35{word-spacing:1.827648px;}
.ws1c{word-spacing:2.308608px;}
.ws2d{word-spacing:2.541072px;}
.ws2c{word-spacing:2.569128px;}
.ws19{word-spacing:3.042072px;}
.ws38{word-spacing:3.494976px;}
.ws28{word-spacing:4.216416px;}
.ws3b{word-spacing:4.220424px;}
.ws2f{word-spacing:4.232448px;}
.ws24{word-spacing:4.452888px;}
.ws1b{word-spacing:5.166312px;}
.ws23{word-spacing:5.911800px;}
.ws3a{word-spacing:6.180336px;}
.ws39{word-spacing:6.412800px;}
.ws20{word-spacing:6.625224px;}
.ws1a{word-spacing:6.637248px;}
.ws2a{word-spacing:6.641256px;}
.ws16{word-spacing:7.070112px;}
.ws15{word-spacing:7.114200px;}
.ws33{word-spacing:7.563096px;}
.ws1f{word-spacing:7.823616px;}
.ws2b{word-spacing:9.498960px;}
.ws34{word-spacing:9.739440px;}
.ws36{word-spacing:10.232424px;}
.ws37{word-spacing:10.468896px;}
.ws21{word-spacing:10.701360px;}
.ws11{word-spacing:11.182320px;}
.ws29{word-spacing:12.148248px;}
.ws25{word-spacing:15.506952px;}
.ws12{word-spacing:15.743424px;}
.ws1e{word-spacing:15.983904px;}
.ws18{word-spacing:17.659248px;}
.ws14{word-spacing:17.907744px;}
.wsf{word-spacing:21.446808px;}
.wsa{word-spacing:21.470856px;}
.wsb{word-spacing:21.498912px;}
.wsd{word-spacing:21.563040px;}
.ws26{word-spacing:33.258384px;}
.ws3{word-spacing:128.437056px;}
._1{margin-left:-128.422992px;}
._2{margin-left:-82.756176px;}
._4{margin-left:-22.244400px;}
._5{margin-left:-7.270512px;}
._6{margin-left:-1.002000px;}
._0{width:1.202400px;}
._b{width:2.609208px;}
._9{width:4.665312px;}
._a{width:6.913800px;}
._7{width:8.032032px;}
._8{width:9.683328px;}
._3{width:21.442800px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs7{font-size:42.359363px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs6{font-size:59.100082px;}
.fs4{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y62{bottom:92.163399px;}
.y61{bottom:106.191449px;}
.y9e{bottom:120.996015px;}
.y9f{bottom:120.999764px;}
.y60{bottom:125.592313px;}
.y9d{bottom:141.616092px;}
.y5f{bottom:151.616133px;}
.y9c{bottom:159.049501px;}
.y5e{bottom:169.049542px;}
.y9b{bottom:176.482911px;}
.y5d{bottom:186.482952px;}
.y9a{bottom:193.916321px;}
.y5c{bottom:203.916206px;}
.y99{bottom:211.443612px;}
.y5b{bottom:221.349616px;}
.y98{bottom:228.876866px;}
.y5a{bottom:238.876907px;}
.y97{bottom:249.590980px;}
.y59{bottom:256.288323px;}
.y41{bottom:256.308692px;}
.y58{bottom:273.724825px;}
.y40{bottom:273.745195px;}
.y96{bottom:276.937892px;}
.y57{bottom:291.161328px;}
.y3f{bottom:291.181698px;}
.y95{bottom:294.557503px;}
.y56{bottom:308.597831px;}
.y3e{bottom:308.618201px;}
.y94{bottom:311.990756px;}
.y55{bottom:326.128247px;}
.y3d{bottom:326.148616px;}
.y93{bottom:329.518048px;}
.y54{bottom:343.564749px;}
.y3c{bottom:343.582026px;}
.y92{bottom:346.951458px;}
.y53{bottom:361.001252px;}
.y3b{bottom:361.002877px;}
.y91{bottom:364.384867px;}
.y52{bottom:378.437755px;}
.y3a{bottom:378.439379px;}
.y90{bottom:381.818277px;}
.y51{bottom:395.871165px;}
.y39{bottom:395.875882px;}
.y8f{bottom:399.251531px;}
.y50{bottom:413.389021px;}
.y38{bottom:413.406298px;}
.y8e{bottom:416.778822px;}
.y4f{bottom:430.825524px;}
.y37{bottom:430.842801px;}
.y8d{bottom:434.212232px;}
.y4e{bottom:448.262027px;}
.y36{bottom:448.276210px;}
.y8c{bottom:451.645642px;}
.y35{bottom:465.675067px;}
.y4d{bottom:465.698529px;}
.y8b{bottom:469.079052px;}
.y34{bottom:483.111570px;}
.y4c{bottom:483.131939px;}
.y8a{bottom:486.512305px;}
.y4b{bottom:500.631051px;}
.y33{bottom:500.641985px;}
.y89{bottom:503.945715px;}
.y4a{bottom:518.067553px;}
.y32{bottom:518.078488px;}
.y88{bottom:521.379125px;}
.y49{bottom:535.504056px;}
.y31{bottom:535.514991px;}
.y87{bottom:538.906416px;}
.y48{bottom:552.940559px;}
.y30{bottom:552.951493px;}
.y86{bottom:556.339826px;}
.y47{bottom:570.377062px;}
.y2f{bottom:570.387996px;}
.y85{bottom:573.773080px;}
.y46{bottom:587.907477px;}
.y2e{bottom:587.918412px;}
.y84{bottom:591.206490px;}
.y45{bottom:605.343980px;}
.y2d{bottom:605.354915px;}
.y83{bottom:608.639899px;}
.y44{bottom:622.780483px;}
.y2c{bottom:622.791417px;}
.y82{bottom:626.167191px;}
.y43{bottom:640.216985px;}
.y2b{bottom:640.227920px;}
.y81{bottom:643.600601px;}
.y42{bottom:657.653488px;}
.y2a{bottom:657.664423px;}
.y80{bottom:661.033854px;}
.y29{bottom:675.191714px;}
.y7f{bottom:678.561146px;}
.y28{bottom:692.625124px;}
.y7e{bottom:695.900674px;}
.y1f{bottom:709.873739px;}
.y27{bottom:709.964652px;}
.y7d{bottom:713.334084px;}
.y1e{bottom:727.307148px;}
.y26{bottom:727.397906px;}
.y7c{bottom:730.861375px;}
.y1d{bottom:744.740558px;}
.y25{bottom:744.831316px;}
.y7b{bottom:748.294629px;}
.y1c{bottom:762.173968px;}
.y24{bottom:762.358607px;}
.y7a{bottom:765.821920px;}
.y1b{bottom:779.607222px;}
.y23{bottom:779.792017px;}
.y79{bottom:783.255330px;}
.y1a{bottom:797.134513px;}
.y22{bottom:797.225427px;}
.y78{bottom:800.688740px;}
.y19{bottom:814.567923px;}
.y21{bottom:814.658680px;}
.y77{bottom:818.028112px;}
.y18{bottom:832.001333px;}
.y20{bottom:832.092090px;}
.y76{bottom:835.461522px;}
.y17{bottom:848.965490px;}
.y75{bottom:853.082695px;}
.y16{bottom:864.055294px;}
.y74{bottom:870.516105px;}
.y15{bottom:883.831529px;}
.y0{bottom:887.267974px;}
.y73{bottom:887.949514px;}
.y14{bottom:897.796627px;}
.y72{bottom:905.382924px;}
.y13{bottom:911.761725px;}
.y71{bottom:922.816334px;}
.y12{bottom:925.726823px;}
.y11{bottom:939.691921px;}
.y70{bottom:940.343469px;}
.y10{bottom:953.656863px;}
.y6f{bottom:957.776879px;}
.yf{bottom:967.621961px;}
.y6e{bottom:975.210289px;}
.ye{bottom:981.587059px;}
.y6d{bottom:992.643699px;}
.yd{bottom:995.552157px;}
.yc{bottom:1009.517255px;}
.y6c{bottom:1010.076952px;}
.yb{bottom:1023.482353px;}
.y6b{bottom:1027.510362px;}
.ya{bottom:1037.447451px;}
.y6a{bottom:1045.037654px;}
.y9{bottom:1051.412549px;}
.y69{bottom:1062.471063px;}
.y8{bottom:1065.377647px;}
.y68{bottom:1079.904473px;}
.y7{bottom:1081.217880px;}
.y67{bottom:1097.243845px;}
.y6{bottom:1106.242117px;}
.y66{bottom:1114.677255px;}
.y5{bottom:1131.641569px;}
.y65{bottom:1132.860000px;}
.y3{bottom:1148.793177px;}
.y4{bottom:1148.793333px;}
.y64{bottom:1153.760784px;}
.y63{bottom:1174.755294px;}
.y2{bottom:1177.660472px;}
.y1{bottom:1195.093882px;}
.h5{height:30.419760px;}
.ha{height:30.881953px;}
.h3{height:38.196240px;}
.h9{height:39.238320px;}
.h2{height:44.352000px;}
.h8{height:46.992000px;}
.he{height:52.204606px;}
.h7{height:54.745680px;}
.hb{height:61.068240px;}
.h6{height:62.734320px;}
.h4{height:68.616000px;}
.hd{height:72.836234px;}
.hc{height:296.016340px;}
.h1{height:322.571895px;}
.h0{height:1237.176471px;}
.w2{width:134.339869px;}
.w1{width:688.882353px;}
.w0{width:956.000000px;}
.x0{left:105.441176px;}
.x1{left:112.470588px;}
.xc{left:126.529412px;}
.x2{left:199.260392px;}
.x13{left:318.291765px;}
.x6{left:348.845650px;}
.x14{left:360.843137px;}
.x9{left:364.404706px;}
.x10{left:399.458352px;}
.xd{left:407.987059px;}
.xb{left:437.323137px;}
.x11{left:441.166663px;}
.x12{left:448.571602px;}
.xf{left:451.569099px;}
.x3{left:458.598824px;}
.xa{left:465.347059px;}
.xe{left:467.409020px;}
.x4{left:507.523217px;}
.x8{left:515.865098px;}
.x5{left:527.111844px;}
.x7{left:724.029412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.147105pt;}
.ls2e{letter-spacing:-0.088947pt;}
.ls1{letter-spacing:-0.082105pt;}
.ls22{letter-spacing:-0.078684pt;}
.ls21{letter-spacing:-0.075263pt;}
.ls2c{letter-spacing:-0.071842pt;}
.ls24{letter-spacing:-0.068421pt;}
.ls29{letter-spacing:-0.065000pt;}
.ls23{letter-spacing:-0.061579pt;}
.ls28{letter-spacing:-0.058158pt;}
.lse{letter-spacing:-0.051316pt;}
.ls27{letter-spacing:-0.047895pt;}
.ls2a{letter-spacing:-0.044474pt;}
.ls2b{letter-spacing:-0.041053pt;}
.lsd{letter-spacing:-0.037632pt;}
.ls25{letter-spacing:-0.034211pt;}
.ls20{letter-spacing:-0.032777pt;}
.ls32{letter-spacing:-0.032540pt;}
.ls1c{letter-spacing:-0.030789pt;}
.ls6{letter-spacing:-0.028679pt;}
.ls8{letter-spacing:-0.027368pt;}
.ls16{letter-spacing:-0.023947pt;}
.ls3{letter-spacing:-0.021878pt;}
.ls1b{letter-spacing:-0.020526pt;}
.ls19{letter-spacing:-0.017105pt;}
.ls31{letter-spacing:-0.015134pt;}
.ls17{letter-spacing:-0.013684pt;}
.ls1e{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.010263pt;}
.ls1f{letter-spacing:-0.008194pt;}
.ls14{letter-spacing:-0.006842pt;}
.ls13{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003421pt;}
.ls7{letter-spacing:0.006842pt;}
.ls12{letter-spacing:0.010263pt;}
.ls1d{letter-spacing:0.010939pt;}
.lsa{letter-spacing:0.013684pt;}
.ls18{letter-spacing:0.017105pt;}
.ls2d{letter-spacing:0.020526pt;}
.ls4{letter-spacing:0.023865pt;}
.ls1a{letter-spacing:0.023947pt;}
.lsb{letter-spacing:0.027368pt;}
.ls15{letter-spacing:0.030789pt;}
.ls5{letter-spacing:0.038185pt;}
.ls10{letter-spacing:0.044474pt;}
.ls11{letter-spacing:0.047895pt;}
.ls26{letter-spacing:0.071842pt;}
.ls2f{letter-spacing:21.224221pt;}
.ls2{letter-spacing:115.341197pt;}
.ls30{letter-spacing:872.389397pt;}
.ws43{word-spacing:-0.335263pt;}
.ws27{word-spacing:-0.311316pt;}
.ws53{word-spacing:-0.307895pt;}
.ws22{word-spacing:-0.270263pt;}
.ws42{word-spacing:-0.266842pt;}
.ws46{word-spacing:-0.153947pt;}
.wse{word-spacing:-0.126579pt;}
.ws1d{word-spacing:-0.109474pt;}
.ws51{word-spacing:-0.099211pt;}
.ws9{word-spacing:-0.095790pt;}
.ws10{word-spacing:-0.092368pt;}
.ws6{word-spacing:-0.088947pt;}
.ws3f{word-spacing:-0.085526pt;}
.ws32{word-spacing:-0.078684pt;}
.ws41{word-spacing:-0.075263pt;}
.ws1{word-spacing:-0.073747pt;}
.ws8{word-spacing:-0.071842pt;}
.ws3e{word-spacing:-0.068421pt;}
.ws4c{word-spacing:-0.065000pt;}
.ws4a{word-spacing:-0.061579pt;}
.ws7{word-spacing:-0.054737pt;}
.ws50{word-spacing:-0.051316pt;}
.ws45{word-spacing:-0.047895pt;}
.wsc{word-spacing:-0.044474pt;}
.ws4f{word-spacing:-0.041053pt;}
.ws4e{word-spacing:-0.037632pt;}
.ws49{word-spacing:-0.034211pt;}
.ws4b{word-spacing:-0.023947pt;}
.ws48{word-spacing:-0.020526pt;}
.ws4d{word-spacing:-0.017105pt;}
.ws2{word-spacing:-0.016409pt;}
.ws44{word-spacing:-0.006842pt;}
.ws47{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.014319pt;}
.ws40{word-spacing:0.102427pt;}
.ws3c{word-spacing:0.116316pt;}
.ws5{word-spacing:0.118815pt;}
.ws52{word-spacing:0.140263pt;}
.ws30{word-spacing:0.728685pt;}
.ws31{word-spacing:0.940790pt;}
.ws2e{word-spacing:0.947632pt;}
.ws17{word-spacing:1.170001pt;}
.ws3d{word-spacing:1.525790pt;}
.ws13{word-spacing:1.549738pt;}
.ws35{word-spacing:1.560001pt;}
.ws1c{word-spacing:1.970527pt;}
.ws2d{word-spacing:2.168948pt;}
.ws2c{word-spacing:2.192896pt;}
.ws19{word-spacing:2.596580pt;}
.ws38{word-spacing:2.983159pt;}
.ws28{word-spacing:3.598949pt;}
.ws3b{word-spacing:3.602370pt;}
.ws2f{word-spacing:3.612633pt;}
.ws24{word-spacing:3.800791pt;}
.ws1b{word-spacing:4.409739pt;}
.ws23{word-spacing:5.046055pt;}
.ws3a{word-spacing:5.275266pt;}
.ws39{word-spacing:5.473687pt;}
.ws20{word-spacing:5.655003pt;}
.ws1a{word-spacing:5.665266pt;}
.ws2a{word-spacing:5.668687pt;}
.ws16{word-spacing:6.034740pt;}
.ws15{word-spacing:6.072372pt;}
.ws33{word-spacing:6.455530pt;}
.ws1f{word-spacing:6.677898pt;}
.ws2b{word-spacing:8.107899pt;}
.ws34{word-spacing:8.313162pt;}
.ws36{word-spacing:8.733952pt;}
.ws37{word-spacing:8.935794pt;}
.ws21{word-spacing:9.134215pt;}
.ws11{word-spacing:9.544742pt;}
.ws29{word-spacing:10.369216pt;}
.ws25{word-spacing:13.236059pt;}
.ws12{word-spacing:13.437902pt;}
.ws1e{word-spacing:13.643165pt;}
.ws18{word-spacing:15.073166pt;}
.ws14{word-spacing:15.285271pt;}
.wsf{word-spacing:18.306062pt;}
.wsa{word-spacing:18.326588pt;}
.wsb{word-spacing:18.350536pt;}
.wsd{word-spacing:18.405273pt;}
.ws26{word-spacing:28.387909pt;}
.ws3{word-spacing:109.628282pt;}
._1{margin-left:-109.616278pt;}
._2{margin-left:-70.637071pt;}
._4{margin-left:-18.986852pt;}
._5{margin-left:-6.205793pt;}
._6{margin-left:-0.855264pt;}
._0{width:1.026316pt;}
._b{width:2.227106pt;}
._9{width:3.982107pt;}
._a{width:5.901319pt;}
._7{width:6.855793pt;}
._8{width:8.265267pt;}
._3{width:18.302641pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:34.210544pt;}
.fs7{font-size:36.156109pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs6{font-size:50.445258pt;}
.fs4{font-size:54.695900pt;}
.fs2{font-size:61.456067pt;}
.y62{bottom:78.666667pt;}
.y61{bottom:90.640400pt;}
.y9e{bottom:103.276933pt;}
.y9f{bottom:103.280133pt;}
.y60{bottom:107.200133pt;}
.y9d{bottom:120.877333pt;}
.y5f{bottom:129.412933pt;}
.y9c{bottom:135.757733pt;}
.y5e{bottom:144.293333pt;}
.y9b{bottom:150.638133pt;}
.y5d{bottom:159.173733pt;}
.y9a{bottom:165.518533pt;}
.y5c{bottom:174.054000pt;}
.y99{bottom:180.479067pt;}
.y5b{bottom:188.934400pt;}
.y98{bottom:195.359333pt;}
.y5a{bottom:203.894933pt;}
.y97{bottom:213.040000pt;}
.y59{bottom:218.756560pt;}
.y41{bottom:218.773947pt;}
.y58{bottom:233.639600pt;}
.y40{bottom:233.656987pt;}
.y96{bottom:236.382133pt;}
.y57{bottom:248.522640pt;}
.y3f{bottom:248.540027pt;}
.y95{bottom:251.421467pt;}
.y56{bottom:263.405680pt;}
.y3e{bottom:263.423067pt;}
.y94{bottom:266.301733pt;}
.y55{bottom:278.368880pt;}
.y3d{bottom:278.386267pt;}
.y93{bottom:281.262267pt;}
.y54{bottom:293.251920pt;}
.y3c{bottom:293.266667pt;}
.y92{bottom:296.142667pt;}
.y53{bottom:308.134960pt;}
.y3b{bottom:308.136347pt;}
.y91{bottom:311.023067pt;}
.y52{bottom:323.018000pt;}
.y3a{bottom:323.019387pt;}
.y90{bottom:325.903467pt;}
.y51{bottom:337.898400pt;}
.y39{bottom:337.902427pt;}
.y8f{bottom:340.783733pt;}
.y50{bottom:352.850880pt;}
.y38{bottom:352.865627pt;}
.y8e{bottom:355.744267pt;}
.y4f{bottom:367.733920pt;}
.y37{bottom:367.748667pt;}
.y8d{bottom:370.624667pt;}
.y4e{bottom:382.616960pt;}
.y36{bottom:382.629067pt;}
.y8c{bottom:385.505067pt;}
.y35{bottom:397.479973pt;}
.y4d{bottom:397.500000pt;}
.y8b{bottom:400.385467pt;}
.y34{bottom:412.363013pt;}
.y4c{bottom:412.380400pt;}
.y8a{bottom:415.265733pt;}
.y4b{bottom:427.316880pt;}
.y33{bottom:427.326213pt;}
.y89{bottom:430.146133pt;}
.y4a{bottom:442.199920pt;}
.y32{bottom:442.209253pt;}
.y88{bottom:445.026533pt;}
.y49{bottom:457.082960pt;}
.y31{bottom:457.092293pt;}
.y87{bottom:459.987067pt;}
.y48{bottom:471.966000pt;}
.y30{bottom:471.975333pt;}
.y86{bottom:474.867467pt;}
.y47{bottom:486.849040pt;}
.y2f{bottom:486.858373pt;}
.y85{bottom:489.747733pt;}
.y46{bottom:501.812240pt;}
.y2e{bottom:501.821573pt;}
.y84{bottom:504.628133pt;}
.y45{bottom:516.695280pt;}
.y2d{bottom:516.704613pt;}
.y83{bottom:519.508533pt;}
.y44{bottom:531.578320pt;}
.y2c{bottom:531.587653pt;}
.y82{bottom:534.469067pt;}
.y43{bottom:546.461360pt;}
.y2b{bottom:546.470693pt;}
.y81{bottom:549.349467pt;}
.y42{bottom:561.344400pt;}
.y2a{bottom:561.353733pt;}
.y80{bottom:564.229733pt;}
.y29{bottom:576.314267pt;}
.y7f{bottom:579.190267pt;}
.y28{bottom:591.194667pt;}
.y7e{bottom:593.990533pt;}
.y1f{bottom:605.917333pt;}
.y27{bottom:605.994933pt;}
.y7d{bottom:608.870933pt;}
.y1e{bottom:620.797733pt;}
.y26{bottom:620.875200pt;}
.y7c{bottom:623.831467pt;}
.y1d{bottom:635.678133pt;}
.y25{bottom:635.755600pt;}
.y7b{bottom:638.711733pt;}
.y1c{bottom:650.558533pt;}
.y24{bottom:650.716133pt;}
.y7a{bottom:653.672267pt;}
.y1b{bottom:665.438800pt;}
.y23{bottom:665.596533pt;}
.y79{bottom:668.552667pt;}
.y1a{bottom:680.399333pt;}
.y22{bottom:680.476933pt;}
.y78{bottom:683.433067pt;}
.y19{bottom:695.279733pt;}
.y21{bottom:695.357200pt;}
.y77{bottom:698.233200pt;}
.y18{bottom:710.160133pt;}
.y20{bottom:710.237600pt;}
.y76{bottom:713.113600pt;}
.y17{bottom:724.640000pt;}
.y75{bottom:728.154267pt;}
.y16{bottom:737.520000pt;}
.y74{bottom:743.034667pt;}
.y15{bottom:754.400133pt;}
.y0{bottom:757.333333pt;}
.y73{bottom:757.915067pt;}
.y14{bottom:766.320133pt;}
.y72{bottom:772.795467pt;}
.y13{bottom:778.240133pt;}
.y71{bottom:787.675867pt;}
.y12{bottom:790.160133pt;}
.y11{bottom:802.080133pt;}
.y70{bottom:802.636267pt;}
.y10{bottom:814.000000pt;}
.y6f{bottom:817.516667pt;}
.yf{bottom:825.920000pt;}
.y6e{bottom:832.397067pt;}
.ye{bottom:837.840000pt;}
.y6d{bottom:847.277467pt;}
.yd{bottom:849.760000pt;}
.yc{bottom:861.680000pt;}
.y6c{bottom:862.157733pt;}
.yb{bottom:873.600000pt;}
.y6b{bottom:877.038133pt;}
.ya{bottom:885.520000pt;}
.y6a{bottom:891.998667pt;}
.y9{bottom:897.440000pt;}
.y69{bottom:906.879067pt;}
.y8{bottom:909.360000pt;}
.y68{bottom:921.759467pt;}
.y7{bottom:922.880533pt;}
.y67{bottom:936.559600pt;}
.y6{bottom:944.240133pt;}
.y66{bottom:951.440000pt;}
.y5{bottom:965.920000pt;}
.y65{bottom:966.960000pt;}
.y3{bottom:980.559867pt;}
.y4{bottom:980.560000pt;}
.y64{bottom:984.800000pt;}
.y63{bottom:1002.720000pt;}
.y2{bottom:1005.199733pt;}
.y1{bottom:1020.080133pt;}
.h5{height:25.964983pt;}
.ha{height:26.359491pt;}
.h3{height:32.602648pt;}
.h9{height:33.492123pt;}
.h2{height:37.856937pt;}
.h8{height:40.110326pt;}
.he{height:44.559580pt;}
.h7{height:46.728530pt;}
.hb{height:52.125192pt;}
.h6{height:53.547286pt;}
.h4{height:58.567632pt;}
.hd{height:62.169840pt;}
.hc{height:252.666667pt;}
.h1{height:275.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:114.666667pt;}
.w1{width:588.000000pt;}
.w0{width:816.000000pt;}
.x0{left:90.000000pt;}
.x1{left:96.000000pt;}
.xc{left:108.000000pt;}
.x2{left:170.080000pt;}
.x13{left:271.680000pt;}
.x6{left:297.759467pt;}
.x14{left:308.000000pt;}
.x9{left:311.040000pt;}
.x10{left:340.960267pt;}
.xd{left:348.240000pt;}
.xb{left:373.280000pt;}
.x11{left:376.560667pt;}
.x12{left:382.881200pt;}
.xf{left:385.439733pt;}
.x3{left:391.440000pt;}
.xa{left:397.200000pt;}
.xe{left:398.960000pt;}
.x4{left:433.199733pt;}
.x8{left:440.320000pt;}
.x5{left:449.919733pt;}
.x7{left:618.000000pt;}
}
